<#include "header.ftl">
<@head title="归档 - ${blog_title!}"/>
<main>
    <div class="wrap min">
        <section class="home-title">
            <h1>归档</h1>
        </section>
        <section class="home-posts">
         <@postTag method="archive" type="month">
            <div class="post-item">
                <#list archives as archive>
                    <h2>${archive.year?c}年-${archive.month?c}月</h2>
                    <ul>
                        <#list archive.posts?sort_by("createTime")?reverse as post>
                            <li>
                                <a href="${post.fullPath!}">${post.title!}</a>
                            </li>
                        </#list>
                    </ul>
                </#list>
                </div>
            </@postTag>
        </section>
    </div>
</main>
<#include "footer.ftl">