<h1>友情链接</h1>
<article>
    <div class="links">
        <@linkTag method="listTeams">
            <#list teams as item>
                <h3 class="link-title">
                    <span class="fake-title">${((item.team!'')?length>0)?string((item.team!''), '小伙伴们')}</span>
                </h3>
                <ul class="link-items fontSmooth">
                    <#list item.links?sort_by('priority')?reverse as link>
                        <li class="link-item">
                            <a class="link-item-inner effect-apollo" href="${link.url!}" title="${link.name!}"
                                target="_blank">
                                <img class="lazyload"
                                    data-src="${theme_base!}/source/images/svg/loader/trans.ajax-spinner-preloader.svg"
                                    src="${link.logo!}" onerror="imgError(this)">
                                <span class="sitename">${link.name!}</span>
                                <div class="linkdes">${link.description!}</div>
                            </a>
                        </li>
                    </#list>
                </ul>
            </#list>
        </@linkTag>
    </div>
</article>