<@menuTag method="tree">
    <#list menus?sort_by('priority') as menu>
        <#if menu.children?? && menu.children?size gt 0>
            <div class="has-child">
        </#if>
        <a <#if menu.url?? && menu.url?trim?length gt 0> href="${menu.url!}" target="${menu.target!}" </#if>>
            <span class="faa-parent animated-hover">
                <#if menu.icon?? && menu.icon?trim?length gt 0>
                    <i class="${menu.icon}" aria-hidden="true"></i>
                </#if>${menu.name}
            </span>
        </a>
        <#if menu.children?? && menu.children?size gt 0>
            <div class="sub-menu">
                <#list menu.children?sort_by('priority') as child>
                    <a href="${child.url!}" target="${child.target!}">
                        <span class="faa-parent animated-hover">
                            <#if child.icon?? && child.icon?trim?length gt 1>
                                <i class="${child.icon}" aria-hidden="true"></i>
                            </#if>${child.name}
                        </span>
                    </a>

                </#list>
            </div>
        </#if>
        <#if menu.children?? && menu.children?size gt 0>
            </div>
        </#if>
    </#list>
</@menuTag>